@media screen and (max-width: 680px) {
	#Pub_1_Mobile, #Pub_2_Mobile, #Pub_3_Mobile {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_2_Mobile {
		margin-bottom: 20px;
	}
	#Pub_3_Mobile {
		margin-top: 20px;
		margin-bottom: 5px;
	}
	#Pub_1_Tablet, #Pub_2_Tablet, #Pub_3_Tablet {
		display: none;
	}
	#Pub_1_Desktop, #Pub_2_Desktop, #Pub_3_Desktop {
		display: none;
	}
}
@media screen and (min-width: 680px) and (max-width: 990px) {
	#Pub_1_Tablet, #Pub_2_Tablet, #Pub_3_Tablet {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_2_Tablet {
		margin-top: 15px;
	}
	#Pub_3_Tablet {
		position: relative;
		top: 30px;
		max-width: 100%;
		text-align: center;
	}
	#Pub_1_Mobile, #Pub_2_Mobile, #Pub_3_Mobile {
		display: none;
	}
	#Pub_1_Desktop, #Pub_2_Desktop, #Pub_3_Desktop {
		display: none;
	}
}
@media(max-width: 760px){
	#Pub_3_Tablet {
		display: none;
	}
}
@media screen and (min-width: 990px) {
	#Pub_1_Desktop, #Pub_2_Desktop, #Pub_3_Desktop {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_1_Desktop {
		margin-top: 5px;
	}
	#Pub_2_Desktop {
		text-align: left;
		margin: 0;
	}
	#Pub_2_Desktop img {
		max-width: 100%;
	}
	#Pub_3_Desktop {
		text-align: right;
		position: relative;
		top: 30px;
		max-width: 100%;
	}
	#Pub_1_Mobile, #Pub_2_Mobile, #Pub_3_Mobile {
		display: none;
	}
	#Pub_1_Tablet, #Pub_2_Tablet, #Pub_3_Tablet {
		display: none;
	}
}